"Kielimoduli.kMenuTyokalut" = "Verktyg";
"Kielimoduli.kMenuAvaa" = "Öppna";
"Kielimoduli.kMenuPyoritaOikealle" = "Rotera åt höger";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Rotera åt vänster";
"Kielimoduli.kMenuPystypeilikuva" = "Vänd vertikalt";
"Kielimoduli.kMenuVaakapeilikuva" = "Vänd horisontellt";
"Kielimoduli.kMenuKopioi" = "Kopiera";
"Kielimoduli.kMenuLeikkaa" = "Klipp ut";
"Kielimoduli.kMenuMuokkaa" = "Redigera";
"Kielimoduli.kMenuPeru" = "Ångra";
"Kielimoduli.kMenuSijoita" = "Klistra";
"Kielimoduli.kMenuValitseKaikki" = "Markera allt";
"Kielimoduli.kMenuTallennaNimella" = "Spara markering som…";
"Kielimoduli.kMenuSulje" = "Stäng";
"Kielimoduli.kMenuUusi" = "Nytt";
"Kielimoduli.kMenuLopetaOhjelma" = "Avsluta";
"Kielimoduli.kMenuArkisto" = "Arkiv";
"Kielimoduli.kMenuTallenna" = "Spara";
"Kielimoduli.kMenuNayta" = "Innehåll";
"Kielimoduli.kMenuIkkuna" = "Fönster";
"Kielimoduli.kMenuPienenna" = "Minimera";
"Kielimoduli.kMenuZoomaa" = "Zooma";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Lägg alla överst";
"Kielimoduli.kMenuOhje" = "Hjälp";
"Kielimoduli.kMenuPoista" = "Radera";
"Kielimoduli.kTitleKuva" = "Bild";
"Kielimoduli.kMenuResoluutio" = "Bildupplösning";
"Kielimoduli.kMenuMuu" = "Annan...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Avbryt";
"Kielimoduli.kMenuKokoNaytto" = "Helskärmsläge";
"Kielimoduli.kMenuKokoNayttoPois" = "Lämna helskärmsläge";
"Kielimoduli.kMenuEditoiValintaa" = "Markering: Ändra storlek";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag and drop";
"Kielimoduli.kMenuPoistaValinta" = "Avmarkera";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Göm förstorare";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Visa förstorare";
"Kielimoduli.kMenuPalautaOletukset" = "Återgå till förval";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Om ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Namnlöst";
"Kielimoduli.kTekstiICCprofiili" = "ICC-profil";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Svartvitt";
"Kielimoduli.kMenuPalajastaFinderissa" = "Visa i Finder";
"Kielimoduli.kKarttaKartta" = "Karta";
"Kielimoduli.kKarttaSatelliitti" = "Satellit";
"Kielimoduli.kKarttaHybridi" = "Hybrid";
"Kielimoduli.kMenuUseMask" = "Använd mask";
